Log in

Why I Uninstalled Flash Months ago

By Brian 1053 days ago Comments (2)
http://www.macrumors.com/2014/07/10/apple-forcing-flash-plug-in-upgrade/

Apple Forcing Users to Upgrade to Latest Adobe Flash Plug-In Due to Security Issues

Apple today posted an updated support document noting that it is now blocking older version of the Adobe's Flash Player plug-in due to a major security issue present in older versions. 

In a posting to its security mailing list, Apple notes that users must upgrade to the latest 14.0.0.145 version of Flash Player if possible. For those users running systems incompatible with Flash Player 14, Adobe has made available a 13.0.0.231 update that addresses the security issues.

Comments